net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface PriceEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Affiliation

    public interface PriceEntity
    extends Entity

### Method Summary

Methods
`Price` `getPrice()`
`void` `setPrice(Price price)`

### Method Detail

#### getPrice

    Price getPrice()

#### setPrice

    void setPrice(Price price)